[
   {
      "key" : "Orientations",
      "symbol" : "symbols.svg#Orientations",
      "icon": "img/Orientations.png"
   },
   {
      "key" : "Ateliers pluridisciplinaires",
      "symbol" : "symbols.svg#Ateliers_pluridisciplinaires",
      "icon" : "img/Ateliers_pluridisciplinaires.png"
   },
   {
      "key" : "Cours de soutien spécifique",
      "symbol" : "symbols.svg#Cours_de_soutien_specifique",
      "icon" : "img/Cours_de_soutien_specifique.png"
   },
   {
      "key" : "Cours techniques",
      "symbol" : "symbols.svg#Cours_techniques",
      "icon" : "img/Cours_techniques.png"
   },
   {
      "key" : "Cours théoriques",
      "symbol" : "symbols.svg#Cours_theoriques",
      "icon" : "img/Cours_theoriques.png"
   },
   {
      "key" : "Enseignant·e·s",
      "symbol" : "symbols.svg#Enseignant__e__s",
      "icon" : "img/Enseignants.png"
   },
   {
      "key" : "Actualités",
      "symbol" : "symbols.svg#Actualites",
      "icon" : "img/Actualites.png"
   },
   {
      "key" : "default",
      "symbol" : "symbols.svg#Main",
      "icon" : "img/Main.png"
   }
]
